订阅本站
收藏本站
微博分享
QQ空间分享

Cisco IOS XE Software本地权限提升漏洞(CVE-2018-0183)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Cisco IOS XE Software本地权限提升漏洞(CVE-2018-0183)


发布日期:2018-03-27
更新日期:2018-04-03

受影响系统:

Cisco IOS XE

描述:


BUGTRAQ  ID: 103555
CVE(CAN) ID: CVE-2018-0183

Cisco IOS是多数思科系统路由器和网络交换机上使用的互联网络操作系统。

Cisco IOS XE Software的CLI解析器在实现上存在多个漏洞,可使经身份验证的远程攻击者访问受影响设备的下层Linux shell,以root权限执行任意命令

<*来源:Cisco
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180328-privesc3
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20180328-privesc3)以及相应补丁:
cisco-sa-20180328-privesc3:Cisco IOS XE Software for Cisco 4000 Series Integrated Services Routers Privileged EXEC Mode Root shell Access Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180328-privesc3

本文永久更新链接地址:https://www.linuxidc.com/Linux/2018-04/151710.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: